body {
  background-size: cover;
  font-family: sans-serif;
  background-color: var(--bg-color);
  font-family: mrs-eaves, "Baskerville Old Face", Garamond, "Times New Roman",
    serif;
}
.sidebar:hover,
nav.sidebar.expanded {
  width: 200px;
  overflow: visible;
}
.sidebar {
  background-color: var(--primary);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 58px;
  z-index: 5;
  overflow: hidden;
  transition: width 0.05s linear;
  -webkit-transition: width 0.05s linear;
  -webkit-transform: translateZ(0) scale(1, 1);
}

.sidebar > ul {
  margin: 0;
  margin-top: 80px;
  padding: 0;
}
.sidebar li {
  list-style: none;
  margin: 0;
}
.link {
  width: 150px;
  margin-top: 5px;
  margin-bottom: 5px;
  border-radius: 10px;
  padding: 6px 12px;
}
.link a {
  position: relative;
  display: flex;
  align-items: center;
  text-decoration: none;
  transition: all 0.1s linear;
  -webkit-transform: translateZ(0) scale(1, 1);
  -webkit-transition: all 0.1s linear;
  color: var(--text-color);
}

.link div {
  width: 25px;
  background-color: var(--secondary);
  display: flex;
  padding: 5px;
  margin-right: 10px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.link img {
  width: auto;
  height: 24px;
}
.no-touch .scrollable.hover {
  overflow-y: hidden;
}
.no-touch .scrollable.hover:hover {
  overflow-y: auto;
  overflow: visible;
}

a:hover,
a:focus {
  text-decoration: none;
}

.sidebar li:hover,
nav.sidebar li.active > a,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.no-touch .dashboard-page nav.dashboard-menu ul li:hover a,
.dashboard-page nav.dashboard-menu ul li.active {
  background-color: var(--secondary);
  margin-left: 5px;
  color: white;
}

header {
  width: 100%;
  height: 55px;
  background-color: var(--primary);
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  box-shadow: 0px 2px 9px -2px rgba(91, 85, 85, 0.78);
  -webkit-box-shadow: 0px 2px 9px -2px rgba(91, 85, 85, 0.78);
  -moz-box-shadow: 0px 2px 9px -2px rgba(91, 85, 85, 0.78);
}
.logo-content h3 {
  color: var(--text-color);
}
.logo-content {
  width: 80%;
  display: flex;
  align-items: center;
}
.logo-content img{
    width: auto;
    height: 24px;
    margin-right: 20px;
}
#btn-theme img {
  width: auto;
  height: 17px;
  margin-right: 7px;
}
.actions #btn-theme {
  backface-visibility: hidden;
  background-color: var(--auxiliar);
  color: var(--text-color);
  cursor: pointer;
  border-radius: 10px;
  border: none;
  padding: 7px 12px;
  font-size: 16px;
  display: flex;
  align-items: center;
  transform: translateZ(0);
  transition: all 0.2s, box-shadow 0.08s ease-in;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  box-shadow: rgba(50, 50, 93, 0.1) 0 0 0 1px inset,
    rgba(50, 50, 93, 0.1) 0 2px 5px 0, rgba(0, 0, 0, 0.07) 0 1px 1px 0;
  border-width: 0;
  box-sizing: border-box;
  font-size: 100%;
  overflow: hidden;
  position: relative;
  outline: none;
}

#btn-theme:disabled {
  cursor: default;
}
#btn-theme:focus {
  box-shadow: rgba(182, 197, 211, 0.11) 0 0 0 1px inset,
    rgba(182, 197, 211, 0.2) 0 6px 15px 0, rgba(0, 0, 0, 0.1) 0 2px 2px 0,
    rgba(83, 102, 119, 0.3) 0 0 0 4px;
}
